function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("library","detects");
x.t("tibemsconnection_setexceptionlistener_stl","using");
x.t("defines","exception");
x.t("description","connection");
x.t("alternate","pathway");
x.t("binary","parameters");
x.t("callback","status");
x.t("callback","function");
x.t("callback","closure");
x.t("void","closure");
x.t("alerting","client");
x.t("end-call","connection");
x.t("program","defines");
x.t("program","connection");
x.t("register","callback");
x.t("register","closure");
x.t("register","exception");
x.t("errors","tibemsexceptioncallback");
x.t("listener","callback");
x.t("listener","register");
x.t("listener","connection");
x.t("listener","const");
x.t("calls","callback");
x.t("calls","function");
x.t("connection","listener");
x.t("connection","tibemsconnection");
x.t("connection","problems");
x.t("connection","usage");
x.t("connection","declaration");
x.t("connection","exception");
x.t("connection","problem");
x.t("connection","tibemsexceptioncallback");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconnection_setexceptionlistener");
x.t("cobol","call");
x.t("status","code");
x.t("225","tibco");
x.t("tibemsconnection_setexceptionlistener","tibemsconnection_setexceptionlistener");
x.t("tibemsconnection_setexceptionlistener","tibemsconnection");
x.t("tibemsconnection_setexceptionlistener","function");
x.t("tibemsconnection_setexceptionlistener","tibco");
x.t("tibemsconnection","connection");
x.t("tibemsconnection","tibemsconnection_setexceptionlistener");
x.t("tibemsconnection","reference");
x.t("detects","connection");
x.t("tibems-nullptr","returning");
x.t("returning","tibems-status");
x.t("const","void");
x.t("argument","client");
x.t("argument","remarks");
x.t("parameters","parameter");
x.t("problems","program");
x.t("tibems-exception-status","value");
x.t("tibems-exception-status","usage");
x.t("function","register");
x.t("function","calls");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("purpose","exception");
x.t("reference","tibems-exception-status");
x.t("client","library");
x.t("client","program");
x.t("code","identifies");
x.t("identifies","problem");
x.t("211","asynchronous");
x.t("tibco","software");
x.t("closure","register");
x.t("closure","cobol");
x.t("closure","argument");
x.t("value","tibemsconnection");
x.t("value","tibems-nullptr");
x.t("usage","binary");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("exception","listener");
x.t("remarks","alternate");
x.t("page","225");
x.t("page","211");
x.t("asynchronous","errors");
x.t("problem","calls");
x.t("problem","tibemsconnection_getexceptionlistener");
x.t("call","tibemsconnection_setexceptionlistener_stl");
x.t("call","call");
x.t("tibemsconnection_getexceptionlistener","page");
x.t("pointer","tibems-exception-status");
x.t("using","value");
x.t("tibemsexceptioncallback","listener");
x.t("tibemsexceptioncallback","page");
x.t("pathway","alerting");
}
